# Android

## Table of Content

- Release
- ...


To generate release apk from terminal:

  - `https://dev.to/zilurrane/generate-release-mode-apk-for-react-native-project-to-publish-on-playstore-5f78`

  - cd android && ./gradlew assembleRelease



If you tried other methods :
- dont forget to restore/remove index.android  !!!

<!-- 
<details>
  <summary><b>Npx Run Custom Simulator</b></summary>

#### React Native 0.60 and above

`npx react-native run-ios --simulator="iPhone 11"`

`npx react-native run-ios --device`

</details>

#

 -->


run metro to create release apk imi pare ca de la asta este eroarea.
